<?
	define('ROOT_PATH', str_replace('admin/checkcode.php', '', str_replace('\\', '/', __FILE__)));
	require_once(ROOT_PATH . 'lib/checkcode/checkcode.class.php');
	$CC = new checkcode;
	$CC->imgWidth = 145;
	$CC->putpic();	
	exit;

